Subject: [DMM] WGLC #1 has ended for draft-ietf-dmm-best-practices-gap-analysis

From: Jouni Korhonen <[email-masked]>
Date: Wed, 02 Apr 2014 12:22:27 +0300

Folks,

The WGLC #1 has ended. Thanks to Charlie for an extensive review. The 
sooner these nits gets addressed the sooner we can ship the document.

- Jouni

4/2/2014 12:16 PM, IETF Secretariat kirjoitti:
>
> The tags on draft-ietf-dmm-best-practices-gap-analysis have been changed
> by Jouni Korhonen:
> http://datatracker.ietf.org/doc/draft-ietf-dmm-best-practices-gap-analysis/
>
> Tag "Revised I-D Needed - Issue raised by WG" added.
> Tag "Other - see Comment Log" cleared.
>
>
> Comment:
> Charlie's comments
> http://www.ietf.org/mail-archive/web/dmm/current/msg01098.html
> http://www.ietf.org/mail-archive/web/dmm/current/msg01091.html
>